
.sliding-nav { float: left; }
nav {
	/* position: relative; */
	/* margin: 50px; */
	/* width: 360px; */
}
nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
nav ul li {
  /* Sub Menu */
}
nav ul li a {
	display: block;
	/* background: #ebebeb; */
	/* padding: 10px 15px; */
	color: #333;
	/* text-decoration: none; */
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	-ms-transition: 0.2s linear;
	-o-transition: 0.2s linear;
	transition: 0.2s linear;

	color: #67757c;
    font-weight: bold;
    font-size: 19px;
    margin: 0;
}
/* nav ul li a:hover {
	background: #f8f8f8;
	color: #515151;
} */
nav ul li a .fa {
	width: 16px;
	text-align: center;
	float:right;
  margin-block-end: 1px;
  /* margin-left: auto; */
  float: left;
}
nav ul li ul li ul{
	/* background-color:#ebebeb; */
	border-left: 15px solid transparent;
}
nav ul ul {
	/* background-color:#ebebeb; */
}
nav ul li ul li a {
	/* background: #f8f8f8; */
	border-left: 15px solid transparent;
	/* padding: 10px 20px; */
}
/* nav ul li ul li a:hover {
	background: #ebebeb;
	border-left: 4px solid #3498db;
} */